%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%     Required content       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Introduction}\label{sec:introduction}
This document and the .tex-files its derived from describe the main features of the \omi \LaTeX{} template.
The .tex-files itself can be used as a starting document. It is also recommended to follow a file structure as used for this template. This template is based on the \trop template used for L01b and \ocal documents. 

\subsection{Identification}\label{sec:identification}
This document has no official status. This manual will be updated whenever there is an addition to the \omi \LaTeX{} template.  In a document write something like: This document is identified by \OMIdocumentNumber .


\subsection{Purpose and objective}\label{sec:purpose}
The .tex-file of this document serves as an example how to set all the values for a document. 
In addition differences with respect to the \trop template are explained and best practices are shown. 

\subsection{Document overview}\label{sec:overview}
The various sections cover the features of the template, the usage and installation. This document also describes some of the macros described in omi-latex-macros and the proper way to keep latex documents under version control in redmine.


